PHP Manual
Prev |  | Next

# oci_cancel

(PHP 5)

oci_cancel -- Cancels reading from cursor

## Description

bool oci_cancel ( resource statement )

Invalidates a cursor, freeing all associated resources and cancels the ability to read from it.

## Parameters

`statement`

  An OCI statement.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
oci_bind_by_name | Up | oci_close